/*
 Theme Name:   ANZEN WM
 Description:  ANZEN Custom Theme
 Author:       anzen
 Author URI:   http://anzen.vn
 Template:     woodmart
 Version:      9.0.0
 Text Domain:  woodmart
*/
.whb-header {
    margin-bottom: 0;
}
.main-page-wrapper{position:relative;}
/*.main-page-wrapper:before {
    content: "";
    background: url("images/pattern02.png") no-repeat top right;
    width: 300px;
    max-height: 460px;
    position: absolute;
    top: 0;
    right: 0;
    background-size: contain;
    height: 460px;
}*/
.banner-hover-background:not(.banner-background) .wrapper-content-banner:after {
    background-color: rgba(85, 188, 183, 0.95);
}
.banner-hover-background:not(.banner-background) .wrapper-content-banner:after, .banner-hover-border:not(.banner-border) .wrapper-content-banner:after {
    
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
.current-menu-item a span:after, 
.menu-item a:hover span:after
   
{
	background: #f00 !important;    
	width:30px !important;
	left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
}
.woodmart-title-size-default .woodmart-title-container {
    font-size: 50px;
}

